package com.zksy.data.annotation;

import java.lang.annotation.*;


@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
public @interface XhDataLogRecord {
    String value() default "";
}